## libgraphics-tiff-perl 7

=== debian/changelog ===
libgraphics-tiff-perl (7-1) unstable; urgency=medium

  * New upstream release

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 27 Oct 2020 22:30:18 +0100

libgraphics-tiff-perl (6-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Remove libtiff from Depends.
    The appropriate dependency is added by dh_shlibdeps/dpkg-shlibdeps.
  * Add debian/tests/pkg-perl/smoke-skip to skip a test during autopkgtest
    which fails because it needs the source tree, and basically is an author
    test.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Sep 2020 19:22:32 +0200

libgraphics-tiff-perl (6-1) unstable; urgency=low

  * Initial release. (Closes: #968746)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sat, 22 Aug 2020 12:37:14 +0200
