=== debian/control ===
Source: libgraphics-tiff-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libreadonly-perl <!nocheck>,
               libtest-deep-perl <!nocheck>,
               libtest-requires-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               libtiff-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphics-tiff-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphics-tiff-perl.git
Homepage: https://metacpan.org/release/Graphics-TIFF
Rules-Requires-Root: no

Package: libgraphics-tiff-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libreadonly-perl
Description: Perl extension for the libtiff library
 The Graphics::TIFF module allows a Perl developer to access TIFF images. Find
 out more about libtiff at http://www.libtiff.org.
 .
 Perl bindings for the libtiff library. This module allows you to access TIFF
 images in a Perlish and object-oriented way, freeing you from the casting and
 memory management in C, yet remaining very close in spirit to original API.
