## libgraphics-tiff-perl 18

=== debian/changelog ===
libgraphics-tiff-perl (18-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:09 +0100

libgraphics-tiff-perl (18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 18.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Nov 2021 17:23:38 +0100

libgraphics-tiff-perl (17-1) unstable; urgency=medium

  * Import upstream version 17.
  * Bumped standards to 4.6.0.1 (no changes necessary)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Mon, 11 Oct 2021 22:07:18 +0200

libgraphics-tiff-perl (16-1) unstable; urgency=medium

  * New upstream release
  * + upstream/metadata
  * Bumped standards to 4.5.1 (no changes necessary)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Wed, 15 Sep 2021 21:37:09 +0200
