=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libtiff-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphics-tiff-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphics-tiff-perl.git
 Homepage: https://metacpan.org/release/Graphics-TIFF
