=== debian/watch ===
version=4
https://metacpan.org/release/Graphics-TIFF   .*/Graphics-TIFF-v?@ANY_VERSION@@ARCHIVE_EXT@$
