## libgraphics-tiff-perl 19

=== debian/changelog ===
libgraphics-tiff-perl (19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 19.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jun 2022 16:48:31 +0200
