## libgraphics-tiff-perl 20

=== debian/changelog ===
libgraphics-tiff-perl (20-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:59:06 +1100

libgraphics-tiff-perl (20-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:00 +0100

libgraphics-tiff-perl (20-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:42:43 +0100

libgraphics-tiff-perl (20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 20.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Sep 2023 14:09:02 +0200
