## libgraphics-tiff-perl 21

=== debian/changelog ===
libgraphics-tiff-perl (21-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:27:24 +0200

libgraphics-tiff-perl (21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 21.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 May 2024 21:42:13 +0200
