=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libgraphics-tiff-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -15,7 +14,7 @@
                libtiff-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphics-tiff-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphics-tiff-perl.git
 Homepage: https://metacpan.org/release/Graphics-TIFF
